.landing {
  padding: 0 160px;
}

.landing__content {
  margin-top: 20vh;
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.landing__content-title {
  font-size: 6vw;
  margin: 0 0 20px 0;
}

.landing__content-text {
  font-size: 1.9vw;
  margin-bottom: 30px;
}

.landing-image {
  background-size: cover;
  background-position: bottom;
  width: 80%;
  height: 90%;
  position: absolute;
  z-index: -100;
  bottom: 0;
  right: 0;
}
